[Wine] EveHq & dotnet 3.5

WineChancellor wineforum-user at winehq.org
Sat Oct 29 12:26:34 CDT 2011


i use ubuntu 11.10 and wine 1.3.x

i want install eveHq (http://www.evehq.net/downloads.html) and I read this (http://wiki.indiceve.com/doku.php?id=installation:installation)

> EveHQ is written using Visual Studio .Net 2010 and requires the following to run:
>     .Net Framework v3.5 SP1
>     MS SQL Compact Edition v4.0 (for the databases)

I can install MS SQL Compact Edition v4.0 but dotnet3.5 doesn't work..... and give me this error

> Working around wine bug 25060

Can you help me?

More information about the wine-users mailing list